﻿body
{
    background: none;
	padding-left: 0px !important;
}

.header-text
{
	font-weight: bold;
	font-size: 20px;
	color: #990000;
	letter-spacing: 0.2pt;
	line-height: 23px;
}

.header-text-black
{
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.2pt;
	line-height: 23px;
}

.top-linie
{
	border-bottom: 1px dashed #cdcdcd;
	width: 100%;
	margin-bottom:10px; 
	margin-top:10px; 
}

.linie-dashed-5-5
{
	border-bottom: 1px dashed #cdcdcd;
	width: 100%;
	margin-bottom:5px; 
	margin-top:5px; 
}

.linie-dashed-0-0
{
	border-bottom: 1px dashed #cdcdcd;
	width: 100%;
	margin-bottom:0px; 
	margin-top:0px; 
}

.linie-dotted-5-5
{
	border-bottom: 1px dotted #cdcdcd;
	width: 100%;
	margin-bottom:5px; 
	margin-top:5px; 
}

.linie-dotted-10-10
{
	border-bottom: 1px dotted #cdcdcd;
	width: 100%;
	margin-bottom:10px; 
	margin-top:10px; 
}

.linie-dotted-15-15
{
	border-bottom: 1px dotted #cdcdcd;
	width: 100%;
	margin-bottom:15px; 
	margin-top:15px; 
}


.linie-dotted-0-0
{
	border-bottom: 1px dotted #cdcdcd;
	width: 100%;
	margin-bottom:0px; 
	margin-top:0px; 
}

.linie-solid-5-5
{
	border-bottom: 1px solid #cdcdcd;
	width: 100%;
	margin-bottom:5px; 
	margin-top:5px; 
}



.header-back { margin:0; padding:0; text-align:center; clear:both; display:block; width:100%; height:24px; background:url('../../mobile/media/footer-verlauf.png') repeat-x left top;}
.header-back a { color: White; font-weight: bolder; text-decoration:none; }

.infranken { text-align:center; margin-top:5px; }

.footer-back { margin:0; padding:0; clear:both; display:block; width:100%; height:60px; background:url('../../mobile/media/footer-verlauf.png') repeat-x left top;}
.footer-back li { width:80px; text-align:center; background:none; margin:5px 0; padding:0; list-style:none; float:left;}
.footer-back div { margin: 0px 0 0 25px;}
.footer-back li a
{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	display: block;
	text-decoration:none;
}

.footer-back li a img
{
	 border:0;
}

.arrow-rechts
{
	 border:0;
}

.linie-gray-5-5
{
	background: url(../../Images/Design/Top1PixGray.gif)  repeat-x ; 
	width: 100%; 
	height:2px; 
	margin-top:5px; 
	margin-bottom:5px; 
}


.button-mobile
{
	border-right: #919191 1px solid;
	border-top: #919191 1px solid;
	font-weight: bold;
	font-size: 15px;
	background: url(../../images/Design/buttonBack30.gif) white;
	border-left: #919191 1px solid;
	cursor: hand;
	color: #990000;
	border-bottom: #919191 1px solid;
	text-decoration: none;
	text-align: center;
	height:26px;
}

.button-mobile-gray
{
	border-right: #919191 1px solid;
	border-top: #919191 1px solid;
	font-weight: bold;
	font-size: 15px;
	background: url(../../images/Design/buttonBack24.gif) white;
	border-left: #919191 1px solid;
	cursor: hand;
	color: Gray;
	border-bottom: #919191 1px solid;
	text-decoration: none;
	text-align: center;
	height:26px;
}

.liga-ergebnis
{
	float: right;
	padding-right:2px;
	text-decoration: none;
}

.fl-l-pd-l7 { float: left; padding-left:7px; }

.fl-w2P { float: left; width:2%; }
.fl-w3P { float: left; width:3%; }
.fl-w5P { float: left; width:5%; }
.fl-w6P { float: left; width:6%; }
.fl-w7P { float: left; width:7%; }
.fl-w8P { float: left; width:8%; }
.fl-w9P { float: left; width:9%; }
.fl-w10P { float: left; width:10%; }
.fl-w11P { float: left; width:11%; }
.fl-w12P { float: left; width:12%; }
.fl-w13P { float: left; width:13%; }
.fl-w14P { float: left; width:14%; }
.fl-w15P { float: left; width:15%; }
.fl-w16P { float: left; width:16%; }
.fl-w17P { float: left; width:17%; }
.fl-w18P { float: left; width:18%; }
.fl-w20P { float: left; width:20%; }
.fl-w21P { float: left; width:21%; }
.fl-w22P { float: left; width:22%; }
.fl-w23P { float: left; width:23%; }
.fl-w24P { float: left; width:24%; }
.fl-w25P { float: left; width:25%; }
.fl-w26P { float: left; width:26%; }
.fl-w27P { float: left; width:27%; }
.fl-w28P { float: left; width:28%; }
.fl-w29P { float: left; width:29%; }
.fl-w30P { float: left; width:30%; }
.fl-w31P { float: left; width:31%; }
.fl-w33P { float: left; width:33%; }
.fl-w36P { float: left; width:36%; }
.fl-w38P { float: left; width:38%; }
.fl-w39P { float: left; width:39%; }
.fl-w40P { float: left; width:40%; }
.fl-w44P { float: left; width:44%; }
.fl-w45P { float: left; width:45%; }
.fl-w46P { float: left; width:46%; }
.fl-w47P { float: left; width:47%; }
.fl-w48P { float: left; width:48%; }
.fl-w49P { float: left; width:49%; }
.fl-w50P { float: left; width:50%; }
.fl-w51P { float: left; width:51%; }
.fl-w52P { float: left; width:52%; }
.fl-w53P { float: left; width:53%; }
.fl-w54P { float: left; width:54%; }
.fl-w55P { float: left; width:55%; }
.fl-w56P { float: left; width:56%; }
.fl-w57P { float: left; width:57%; }
.fl-w58P { float: left; width:58%; }
.fl-w59P { float: left; width:59%; }
.fl-w60P { float: left; width:60%; }
.fl-w62P { float: left; width:62%; }
.fl-w65P { float: left; width:65%; }
.fl-w66P { float: left; width:66%; }
.fl-w67P { float: left; width:67%; }
.fl-w68P { float: left; width:68%; }
.fl-w69P { float: left; width:69%; }
.fl-w70P { float: left; width:70%; }
.fl-w71P { float: left; width:71%; }
.fl-w72P { float: left; width:72%; }
.fl-w73P { float: left; width:73%; }
.fl-w74P { float: left; width:74%; }
.fl-w75P { float: left; width:75%; }
.fl-w76P { float: left; width:76%; }
.fl-w78P { float: left; width:78%; }
.fl-w79P { float: left; width:79%; }
.fl-w80P { float: left; width:80%; }
.fl-w81P { float: left; width:81%; }
.fl-w83P { float: left; width:83%; }
.fl-w85P { float: left; width:85%; }
.fl-w87P { float: left; width:87%; }
.fl-w90P { float: left; width:90%; }
.fl-w93P { float: left; width:93%; }

.fl-w9P-ac { float: left; width:9%; text-align: center; }
.fl-w10P-ac { float: left; width:10%; text-align: center; }

.fl-w6P-ar { float: left; width:6%; text-align:right; }
.fl-w7P-ar { float: left; width:7%; text-align:right; }
.fl-w8P-ar { float: left; width:8%; text-align:right; }
.fl-w9P-ar { float: left; width:9%; text-align:right; }
.fl-w10P-ar { float: left; width:10%; text-align:right; }
.fl-w20P-ar { float: left; width:20%; text-align:right; }
.fl-w80P-ar { float: left; width:80%; text-align:right; }


.fr-w3P-ar { float: right; width:3%; text-align:right; }
.fr-w5P-ar { float: right; width:5%; text-align:right; }
.fr-w6P-ar { float: right; width:6%; text-align:right; }
.fr-w7P-ar { float: right; width:7%; text-align:right; }
.fr-w8P-ar { float: right; width:8%; text-align:right; }
.fr-w9P-ar { float: right; width:9%; text-align:right; }
.fr-w10P-ar { float: right; width:10%; text-align:right; }
.fr-w12P-ar { float: right; width:12%; text-align:right; }
.fr-w13P-ar { float: right; width:13%; text-align:right; }
.fr-w20P-ar { float: right; width:20%; text-align:right; }

.cms-snippet-mobile-300 { width:100%; font-size: 14px; line-height: 17px; }
.cms-snippet-mobile-150 { width:150px; font-size: 14px; line-height: 17px; float:left; margin-right:10px; }
.cms-snippet-mobile-240 { width:240px; font-size: 14px; line-height: 17px; margin-bottom:16px;  }

.bb-1-solid
{
	border-bottom: 1px solid #cdcdcd;
}

.div-menu-site
{
	padding: 5px 0px 5px 0px;	
	border-bottom: 2px solid #cdcdcd;
	text-decoration:none !important; 
	color:Black;
}

.div-menu-site-tb
{
	padding: 5px 0px 5px 0px;	
	border-bottom: 2px solid #cdcdcd;
	border-top: 2px solid #cdcdcd;
	text-decoration:none !important; 
	color:Black;
}

.div-menu-site:hover {
	background-color:#e6e6e6;
	text-decoration:none !important; 
}

.div-menu-site-tb:hover {
	background-color:#e6e6e6;
	text-decoration:none !important; 
}

.div-menu-site-oB
{
	text-decoration:none !important; 
}

.div-menu-site-oB:hover
{
	background-color:#e6e6e6;
	cursor:pointer;
	text-decoration:none !important; 
}

.txd-none 
{
  text-decoration:none;	
}

.ticker-mobil-newErgebnis 
{
	background-color:#c9fabc;
	float: left;
	width: 8%;
	text-align:center;
}

.ticker-mobil-normalRow 
{
	background-color: Transparent;
	float: left;
	width: 8%;
	text-align:center;
}

.ticker-mobil-newAktion 
{
	background-color:#c9fabc;
	width: 100%;
}

.ticker-mobil-oldAktion 
{
	background-color: Transparent;
	width: 100%;
}

.ticker-iconbox-left 
{
	background-color:#f3f3f3;
	margin-top:10px; 
	float: left; 
	width:49%;
	margin-right:1%;
}

.ticker-iconbox-right 
{
	background-color:#f3f3f3;
	margin-top:10px; 
	float: left; 
	width:49%;
	margin-left:1%;
}

.ticker-iconbox-inline { padding:5px; border: solid 1px Gray; }

.ticker-box 
{
	background-color: #ffffcc; 
	padding:5px; 
	border-color:Gray; 
	border-style:solid; 
	border-width:1px;
}

/* Snippets */
.div-snp-mobil { font-size: 14px; line-height: 17px; }

/* === Facebook === */
.FacebookFrameBottomMobil { 
	border:none; 
	overflow:hidden; 
	width:300px; 
	height:25px;
}

/* ============= */
/* späzter wieder entnehmen: ----> */
.Link_13_Gray
{
	font-size: 16px;
	color: Gray;
	text-decoration: none;
	cursor:pointer;
}

.Link_13_Gray:hover
{
	color: #990000;
}

.div-VT-Text-Gray { background-color: #f3f3f3; padding-top: 7px; padding-bottom:7px;} /* Video-Ticker */
.div-VT-Text-White { padding-top: 7px; padding-bottom:7px;} /* Video-Ticker */
/* <---- späzter wieder entnehmen: */
/* ============= */

.div-link
{
	text-decoration:none !important; 
	color:Black;
}

.div-link:hover {
	text-decoration:none !important; 
	background-color:#e6e6e6;
}

/* ===================== */
/* Forum */
.div-forum-img { float:left; width:60px; margin-right:20px; margin-bottom:5px; position: relative; } 

/* ============== */
/* Topspiele */
.TopDIVMain
{
    border: 1px solid DarkGray;
	/*background-color:#f3f3f3;*/
    padding: 10px;
    height:596px;
}

/* ===================== */
/* Ticker */
.divplusnewswrappermobile 
{
    padding-top:10px;
    padding-bottom:10px; 
}
